object frmmain: Tfrmmain
  Left = 434
  Height = 415
  Top = 170
  Width = 702
  Caption = '[memstringdemo01]'
  ClientHeight = 415
  ClientWidth = 702
  OnCreate = FormCreate
  Position = poDesktopCenter
  LCLVersion = '2.0.12.0'
  object sbMain: TStatusBar
    Left = 0
    Height = 23
    Top = 392
    Width = 702
    Panels = <>
  end
  object pnTop: TPanel
    Left = 0
    Height = 42
    Top = 0
    Width = 702
    Align = alTop
    ClientHeight = 42
    ClientWidth = 702
    TabOrder = 1
    object btnExit: TButton
      Left = 620
      Height = 25
      Top = 8
      Width = 75
      Anchors = [akTop, akRight]
      Caption = 'btnExit'
      OnClick = btnExitClick
      TabOrder = 0
    end
    object btnTest: TButton
      Left = 9
      Height = 25
      Top = 9
      Width = 75
      Caption = 'btnTest'
      OnClick = btnTestClick
      TabOrder = 1
    end
  end
  object mmConsole: TMemo
    Left = 0
    Height = 350
    Top = 42
    Width = 702
    Align = alClient
    Color = clBlack
    Font.Color = clLime
    Font.Name = 'Consolas'
    ParentFont = False
    ReadOnly = True
    ScrollBars = ssBoth
    TabOrder = 2
  end
end
